./games/liblcf, Library to handle RPG Maker 2000/2003 and EasyRPG projects

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.6.2nb1, Package name: liblcf-0.6.2nb1, Maintainer: pkgsrc-users

liblcf is a library to handle RPG Maker 2000 and 2003 game data.
It can read and write LCF and XML files.

liblcf is part of the EasyRPG Project.


Required to run:
[textproc/icu] [databases/shared-mime-info]

Required to build:
[pkgtools/cwrappers] [lang/gcc5]

Master sites:

SHA1: be1df263e91f4097e8b3513f8b697aaabf85873a
RMD160: 192b724876d44039701cbd9a06b6823431c878b7
Filesize: 586.535 KB

Version history: (Expand)


CVS history: (Expand)


   2020-06-02 10:25:05 by Adam Ciarcinski | Files touched by this commit (1689)
Log message:
Revbump for icu
   2020-04-30 15:12:47 by Nia Alarie | Files touched by this commit (2)
Log message:
easyrpg-player: Needs gcc5
   2020-04-30 15:10:47 by Nia Alarie | Files touched by this commit (5) | Package updated
Log message:
easyrpg-player: Update to 0.6.2

Release notes: https://blog.easyrpg.org/2020/04/easyrp … er-attack/
   2020-04-12 10:29:21 by Adam Ciarcinski | Files touched by this commit (956) | Package updated
Log message:
Recursive revision bump after textproc/icu update
   2019-08-29 18:46:32 by Nia Alarie | Files touched by this commit (2) | Package updated
Log message:
Update MASTER_SITES for easyrpg packages.
   2019-08-07 10:44:50 by Nia Alarie | Files touched by this commit (5) | Package updated
Log message:
easyrpg-player/liblcf: Update to 0.6.1

Release notes:
https://blog.easyrpg.org/2019/07/easyrp … se-attack/
   2019-04-03 02:33:20 by Ryo ONODERA | Files touched by this commit (748)
Log message:
Recursive revbump from textproc/icu
   2019-03-05 11:45:38 by Nia Alarie | Files touched by this commit (6) | Package updated
Log message:
easyrpg-player/liblcf: Update to 0.6.0

Many fixes and improvements have been made. An in-depth report of the
changes is available here:

https://blog.easyrpg.org/2019/03/easyrp … ve-attack/